<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/aad/ttaad2406m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Startup Sessions (ttaad2406m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                                 Use this session to print a <Link href="/baanerp/tt/glossary/glossary#report.tt" role="glossary">report</Link> about a range of selected startup sessions. If you assign a <Link href="/baanerp/tt/glossary/glossary#100047" role="glossary">session</Link> group to a <Link href="/baanerp/tt/glossary/glossary#000000000000023" role="glossary"> ERP LN user</Link>, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> automatically starts these sessions when the user starts the bshell.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">Click Make Job to add this session to a <Link href="/baanerp/tt/glossary/glossary#000025" role="glossary">job</Link>.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/100018" role="manual">To define a session group</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
